[song]
name = Our Lips Are Sealed
artist = The Go-Go's
album = Beauty & The Beat
year = 1981
genre = Pop
icon = bh
diff_guitar = 1
diff_bass = 1
diff_drums = 1
diff_vocals = 3
unlock_id = bh_02
unlock_require = bh_01b

